/*
	Client: Tartu Tuli
	Last modified: 	06/05/2019
	Web by: Papilion
*/

@import url('https://fonts.googleapis.com/css?family=Poppins:200,300,400,400i,700');

html { font-size: 10px; }
html, body { height: 100%;background: #f5f5f5; }

body {
  font-family: 'Poppins', 'Helvetica Neue', arial, sans-serif;
  font-size: 1.5rem;
  line-height: 1.5;
  color: #4c394c;
  margin: 0;
  padding: 122px 0 0;
}

a{
  color: #ff0000;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
a:hover, a:focus { color: #000; }

input:focus, button:focus, textarea:focus{ outline:none; }

h1, h2, h3, h4, h5, h6 { font-weight: 700;text-rendering: optimizeLegibility; }

h1 { font-size: 4rem;line-height: 1.3; }
h2 { font-size: 3rem;line-height: 1.3; }
h3 { font-size: 2rem; }
h4 { font-size: 1.7rem; }
h5 { font-size: 1.6rem;text-transform: uppercase; }

strong, b { font-weight: 700; }




.btn {
  position: relative;
  background-color: transparent;
  border: 2px solid #f00;
  color: #f00;
  display: inline-block;
  outline: 0;
  font-size: 1.35rem;
  font-weight: 700;
  line-height: 1.4;
  padding: 1.3rem 3rem;
  text-align: center;
  text-transform: uppercase;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  vertical-align: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  border-radius:50px;
}
.btn:hover { color: #000;border-color:#000;text-decoration: none; }
.btn .icon { font-size: 3rem;line-height: 1;vertical-align: middle;padding-left: 1rem; }
.btn-icon { background:transparent;padding:0;border:0;color: #ff0000; }
.btn-icon:hover { background-color: transparent;color: #000; }
.btn-sm { padding:1rem 1.5rem;font-size:1.2rem; }

.pull-right { float: right }
.pull-left { float: left }
.small { font-size: 1.2rem }
.text-center { text-align: center; }

.margintop50 { margin-top: 5rem }

.form-group { margin:1.5rem 0; }
.form-group label { margin:0 0 .7rem;display: inline-block; }
.form-control {
  display: block;
  width: 100%;
  padding: 1rem 2rem;
  font-size: 1.5rem;
  height:4.4rem;
  line-height: 1.4;
  color: inherit;
  background-color: #f5f5f5;
  background-clip: padding-box;
  border: 1px solid #eee;
  border-radius: .25rem;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  font-family: 'Poppins', arial, sans-serif;
}
.form-control:focus { background-color:#cedcec;border:1px solid #cedcec; }
textarea.form-control { height:13rem }
span.wpcf7-list-item { display: block; margin: 0; }



/* --------------------------
	HEADER
-------------------------- */

.header_container { position: absolute;top: 0;left:0;right: 0;padding: 3rem 0;min-height: 120px;box-shadow: 0 0 1rem rgba(0,0,0,.1);background:#fff;z-index:99;-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;-o-transition: all 0.3s ease;transition: all 0.3s ease; }
.smaller .header_container { position: fixed;padding:1.5rem 0;min-height: 90px; }

.logo { position: absolute;top:50%;left:0;transform: translate(0,-50%);width: 340px;height: 61px;display: block;text-indent: -9000px;background-image: url('../img/logo.png');background-size: 100% auto;background-position: 0 0;background-repeat: no-repeat; }
.smaller .logo { width: 220px;height: 39px; }

/* Top menu */
.topmenu { margin:0 auto;text-align: center; }
.topmenu li { display: inline-block;text-transform: uppercase;margin:0 2rem 0 0; }
.topmenu a { position: relative;display: block;padding:2rem 1.5rem 2rem 1rem;color: #4c394c; }
.topmenu a:hover, .topmenu a.active { color: #ff0000; }
.topmenu a::after { content:'';position: absolute;top:50%;transform: translate(0,-50%);right:0;width: 0;height: 0;border-style: solid;border-width: 5px 5px 0 5px;border-color: #4c394c transparent transparent transparent;-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;-o-transition: all 0.3s ease;transition: all 0.3s ease; }
.topmenu a:hover::after { border-color: #ff0000 transparent transparent transparent; }
.topmenu a.active::after { border-width: 0 5px 5px 5px;border-color: transparent transparent #ff0000 transparent; }


/* Triggers */
.topaction { position: absolute;top: 50%;z-index: 9;display: block;font-size: 3.5rem;line-height: 1;transform: translate(0,-50%);color: #4c394c; }
.cart_trigger { right: 85px; }
.search_trigger { right: 150px;}
.topaction:hover { color: #ff0000; }

.topaction .span { position: absolute;bottom: -13px;left:0;z-index: 10;display: block;font-size: 1rem;line-height: 1;color: #aaa; }


.nav_trigger { position: absolute;top: 15px;right: 0;z-index: 999;display: block;width: 45px;height: 30px; }
.nav_trigger span {
  position: absolute;
  width: 60%;
  height: 2px;
  top: 50%;
  margin-top: -1px;
  left: 0;
  display: block;
  background: #4c394c;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.nav_trigger:hover span { background: #000; }
.nav_trigger span:first-child { top: 3px;width: 100%; }
.nav_trigger span:last-child { top: 28px;width: 80%; }
.nav_trigger.active span { opacity: 0;top: 50%;background:#ff0000;width: 100%; }
.nav_trigger.active span:first-child { opacity: 1;transform: rotate(405deg);width: 100%; }
.nav_trigger.active span:last-child { opacity: 1;transform: rotate(-405deg);width: 100%; }


/* Search */
.search-modal { position: fixed;top: 0;left: 0;width: 100%;height: 100vh;padding: 8rem 0;background: #fff;visibility: hidden;opacity: 0;z-index: 500;transition: all 0.3s ease-in-out; }
.search-modal.visible { visibility: visible;opacity: 1; }
.search-modal .close-search { position: absolute;top: 0;right: 0;font-size: 3rem;line-height: 1;color: #4c394c; }
.search-modal h3 { margin:0 0 2rem }
.search-modal p { margin:2rem 0 0 }
.search-modal input { border: 0;width: 100%;background: transparent;border-bottom: 2px solid #947a94;font-size: 6rem;line-height: 1.2;padding: 1rem 1rem 1rem 7rem; }
.search-modal .icon { position: absolute;top: 50%;left:1rem;z-index: 9;display: block;font-size: 6rem;line-height: 1;transform: translate(0,-50%);color: #cacaca; }



/* --------------------------
	HOME BLOCKS
--------------------------*/

.home-grid-wrapper { position: relative;z-index: 9;margin:2rem 0; }
.home-grid { width:100%;display: grid;grid-gap: 20px;grid-template-columns: 50%; }

.no-cssgrid .home-grid { width:100%;display: flex;display:-webkit-flex;display:-ms-flex;-ms-flex-direction: row;flex-direction: row;flex-wrap:wrap;-ms-flex-wrap:wrap; }

.box {
  position: relative;
  background-color: #4c394c;
  background-repeat: no-repeat;
  background-position: center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  position: relative;
  -moz-transition: all 0.6s ease-in-out;
  -o-transition: all 0.6s ease-in-out;
  -webkit-transition: all 0.6s ease-in-out;
  -ms-transition: all 0.6s ease-in-out;
  transition: all 0.6s ease-in-out;
  border-radius:10px;
}
.box:hover { background-position: 0 0; }

.a { grid-column: 1;grid-row: 1 / 3; }
.b { grid-column: 2;grid-row: 1; }
.c { grid-column: 2;grid-row: 2; }

.no-cssgrid .box {
  -webkit-flex: 1;-ms-flex: 1;flex: 1;
  -webkit-flex-basis: calc(50% - 24px);
  -ms-flex-preferred-size: calc(50% - 24px);
  flex-basis: calc(50% - 24px);
  max-width: calc(50% - 24px);
  margin: 20px 12px;
}

a.box-content {
  padding:5rem 5rem 3rem;
  color:#fff;
  font-size: 3.5rem;
  line-height:1.2;
  border-radius:10px;
  font-weight: 700;
  display: flex;
  align-items: flex-start;
  flex-wrap: wrap;
  flex-direction: column;
  justify-content: flex-end;
  height: 100%;
  background: rgba(10, 0, 43, 0.3);
}
.box:first-child a.box-content { font-size: 4.5rem; }
a.box-content:hover { color:#ff0; }

.box-content .btn { margin-top:1rem;border-color: #ff0;color: #ff0; }
.box-content .btn:hover { color: #fff;border-color:#fff; }


/* Icon boxes */
.small-boxes { text-align: center;padding:5rem 0 7rem; }
.small-boxes-content { padding:4rem 2rem 2rem; }
.small-boxes .icon { font-size: 4.5rem;line-height:1; }
.small-boxes img { height:70px;margin:1rem 0;-moz-transition: all 0.3s ease;-o-transition: all 0.3s ease;-webkit-transition: all 0.3s ease;-ms-transition: all 0.3s ease;transition: all 0.3s ease; }
.small-boxes img:hover { transform: scale(1.1); }
.small-boxes h3 { margin:1rem 0;font-weight:400;font-size:1.8rem; }
.small-boxes h3 a { color: #4c394c; }
.small-boxes h3 a:hover { color: #ff0000; }
.small-boxes .btn .icon { font-size: 3rem; }
.small-boxes .featured { background: #eee;border-radius:10px; }


/* Ad */
.ad { background-color: #000;color:#fff;background-repeat: no-repeat;background-position: center;-webkit-background-size: cover;-moz-background-size: cover;background-size: cover; }
.ad-inner {
  padding:5rem 0;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&1+28,0+100 */
  background: -moz-linear-gradient(left, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 28%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(left, rgba(0,0,0,1) 0%,rgba(0,0,0,1) 28%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right, rgba(0,0,0,1) 0%,rgba(0,0,0,1) 28%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#00000000',GradientType=1 ); /* IE6-9 */
}
.ad h2 { font-size: 4rem;text-align: right;padding-right:3rem }
.ad h4 { font-size: 2rem;text-align: right;padding-right:3rem;color: #ff0000;font-weight:300; }
.ad p { font-size: 5rem;font-weight:200;text-align: left;padding-left:3rem }


/* Clients logos */
.clients { background-color: #fff;text-align: center;padding:5rem 0;background-repeat: no-repeat;background-position: center;-webkit-background-size: cover;-moz-background-size: cover;background-size: cover; }
.clients h2 { font-size: 1.5rem;font-weight:400;margin:0 0 2rem;text-transform: uppercase;color:#aaa;letter-spacing: 2px; }
.clients a { display: inline-block;margin:1rem 2rem; }
.clients img { height:50px; }


/* Gallery */
.gallery {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-align: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    -o-align-items: center;
    align-items: center;
    background:#000;
}
.gallery-item {
    -webkit-flex: 1 1 50%;
    -moz-flex: 1 1 50%;
    -ms-flex: 1 1 50%;
    flex: 1 1 50%;
    text-align: center;
    overflow: hidden;
}
.gallery-item-image-container {
    display: block;
    position: relative;
    padding-top: 100%;
}
.gallery-item-image {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
    cursor: pointer;
    transition: 0.25s all ease-out, 0.25s all ease-out;
    object-fit: cover;
    object-position: 50% 50%;
    font-family: "object-fit: cover";
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}
.gallery-item-image:hover, a:focus>.gallery-item-image {
    -ms-transform: scale(1.05);
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
    -webkit-filter: none;
    filter: none;
}


/* Products slider */
.swiper-container { width: 100%;height:400px;padding:0 0 5rem; }
.swiper-slide {
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: flex-start;
  -ms-flex-pack: flex-start;
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
	flex-flow: column;
	height:calc(100% - 2px);
	background:#fff;
  position: relative;
  -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease;
}
.swiper-slide:hover { background-color:#f5f5f5; }
.swiper-slide::before { content:'';width:1px;height:100%;background:#eee;position:absolute;top:0;left:0; }
.swiper-slide::after { content:'';width:1px;height:100%;background:#eee;position:absolute;top:0;right:0; }

/* Products list */
.products-list { padding:7rem 0;background-color:#fff;border: 10px solid #e0e0e0; }
.products-list h2 { text-align: center;font-weight: 700;margin:0 0 6rem; }
.products-list-btm { text-align: center;padding:2rem 0 0; }

.product-intro { position: relative;padding:2rem; }

.products-list .product-intro h2 { font-size:1.7rem;margin:2rem 0 1rem;font-weight: 400; }
.product-intro img { max-height:130px; width: auto; }
.swiper-slide .button{ display: none !important; }
.product-intro p { margin:1rem 0;font-size: 1.4rem; }

.product-list-price { margin:1rem 0 0;font-size: 2rem;font-weight:700; }
.product-list-oldprice { font-size: 1.2rem;font-weight:400;color:#aaa;text-decoration: line-through;vertical-align: middle;padding-left:.5rem }

.product-list-sale { position:absolute;top:0;left:1px;background:#fff;font-weight:400;font-size: 2rem;color:#f00;padding:.5rem 1rem; }

.swiper-container.products-slider { padding:0 50px; }
.products-next, .products-prev { top: 0;width: 50px;height: 100%;background-size: 18px auto;background-color: #fff;margin:0; }
.products-next { right: 0; }
.products-prev { left: 0; }
.swiper-button-next.products-next, .swiper-button-prev.products-prev { background-image: url(../img/arrow_right_2.svg);background-size: 15px auto; }
.swiper-button-prev { transform: rotate(180deg); }


/* Intro */
.subpage-intro { background-color: #000;color:#fff;background-repeat: no-repeat;background-position: center;-webkit-background-size: cover;-moz-background-size: cover;background-size: cover; }
.subpageintro-inner { padding:5rem 0 3rem;background-color: rgba(79, 56, 77, 0.7); }
.subpage-intro h1 { font-size: 5rem;margin:2rem 0;line-height:1.2;padding-right: 30%; }
.subpage-intro h2 { font-size: 4rem;margin:1rem 0;font-weight:300;padding-right: 30%; }
.subpage-intro p { font-size: 2rem;margin:1rem 0; }


/* Breadcrumbs */
.breadcrumbs ul { font-size: 1.4rem;font-weight: 700; }
.breadcrumbs ul a { color: #fff;padding: 0 5px; }
.breadcrumbs ul a:hover { color: #ff0;text-decoration: underline; }
.breadcrumbs .breadcrumb_last { color: #ff0;padding: 0 5px; }


/* Topblocks */
.products-top { padding:0;background:#fff;float:left;width: 100%;}
.products-top select { max-width: 255px;background:#fff; }
.products-top .col-md-6:last-child select { margin-left: auto }


/* Products page list */
.productspage-list-wrapper { padding:2rem 0;background-color:#fff; }
.productspage-list {
  position: relative;
  z-index: 1;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  flex-flow: wrap;
  margin: 1rem -1rem;
}
.product-item {
  width: 20%;
  -ms-flex-preferred-size: 20%;
  flex-basis: 20%;
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: flex-start;
  -ms-flex-pack: flex-start;
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
	flex-flow: column;
	background:#fff;
  position: relative;
  padding:1rem;
}
.product-item-inner {
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    box-shadow: 0 0 1rem rgba(0,0,0,.1);
    padding:2rem;
}
.product-item-inner-text {
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    height: 100%;
}

.product-item h2 { font-size:1.7rem;margin:2rem 0 1rem;font-weight: 400; }
.product-item img { max-height:130px }
.product-item p { margin:1rem 0;font-size: 1.4rem; }

.product-item .product-list-price { margin-top:auto }
.product-item .product-list-sale { top: 1rem;left: 1rem; }


/* Product details */
.productpage { padding:2rem 0; }

.product-image { text-align: center;box-shadow: 0 0 3rem rgba(0,0,0,.1);background:#fff; }
.featured-product-image { padding:3rem 5rem; }
.featured-product-image img { max-height:300px }
.product-image .gallery { background: #fff;padding: 2rem; }
.product-image .gallery-item { padding: 1rem; }
.product-left-txt { text-align: center;padding:2rem 0 }

.product-text { padding:0 0 0 4rem }

.product-meta { padding:0 3rem 1rem;display: -webkit-box;display: -ms-flexbox;display: flex;align-items: center; }
.product-price { flex:1;display: -webkit-box;display: -ms-flexbox;display: flex;flex-direction: column; }
.prod-price { font-size:3rem }
.product-minus { font-size:3rem;font-weight: 200;color:#ff0000;padding-left: 1rem;float: left; margin: 0; line-height: 64px; }
.product-oldprice { font-size:1.3rem;color:#aaa; }
.shippinginfo { margin-left: auto; }

.product-buy { padding:2rem 3rem;background:#fff;margin:0 0 3rem;display: -webkit-box;display: -ms-flexbox;display: flex; }
.productqty { flex:1 }
.addtocart { margin-left: auto; }
.productqty label { display: inline; }
.productqty .form-control { display: inline;width: 8rem;margin-left: 1rem;font-size: 1.7rem;background:#fff;box-shadow: 0 0 2px rgba(0,0,0,.2); }
.addtocart .btn { margin: 0; }

/* Woocommerce */
.woocommerce-loop-category__title .count {
  display: none;
}
.woocommerce-page ul.products li.product::before{
  display: none;
}
.woocommerce span.onsale{ display:none; }

.woocommerce div.product p.price, .woocommerce div.product span.price {
  font-size: 3rem;
  color: #4c394c;
  float: left;
  margin: 0;
}
.woocommerce ul.products li.product .price,
.swiper-slide .price {
  font-size: 3rem;
  color: #4c394c;
  float: left;
  margin: 0;
  width: 100%;
  text-align: center;
}
.woocommerce div.product p.price ins, .woocommerce div.product span.price ins{
  font-weight: 400;
  text-decoration: none;
  display: block;
}
.woocommerce ul.products li.product .price ins,
.swiper-slide ins{
  font-weight: 400;
  text-decoration: none;
  display: inline-block;
}
.woocommerce div.product p.price del, .woocommerce div.product span.price del{
  font-size: 1.3rem;
  color: #aaa;
  display: block;
  text-decoration: none;
  opacity: 1;
}
.woocommerce ul.products li.product .price del,
.swiper-slide del{
  font-size: 1.3rem;
  color: #aaa;
  display: inline-block;
  opacity: 1;
}
.woocommerce div.product p.price del .woocommerce-Price-amount::before, .woocommerce div.product span.price del .woocommerce-Price-amount::before{
  content: 'Vana hind: ';
}
section.related.products {
  float: left;
  width: 100%;
}
.woocommerce div.product form.cart {
  padding: 2rem 3rem;
  background: #fff;
  margin: 0 0 3rem;
}
.woocommerce .quantity .qty {
  display: inline;
  width: 8rem;
  margin-left: 1rem;
  font-size: 1.7rem;
  padding: 1rem 2rem;
  font-size: 1.5rem;
  height: 4.4rem;
  line-height: 1.4;
  color: inherit;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #eee;
  border-radius: .25rem;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  font-family: 'Poppins', arial, sans-serif;
}
.woocommerce .screen-reader-text{
  position: relative !important;
}
.woocommerce div.product form.cart .button {
  vertical-align: middle;
  float: right;
}
.woocommerce-checkout li:before,
.woocommerce-checkout li:after,
.flex-control-nav li:before{
  display: none !important;
}
.woocommerce-checkout li,
.flex-control-nav li {
  padding: 0 !important;
}
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
  position: relative;
  background-color: transparent;
  border: 2px solid #f00;
  color: #f00;
  display: inline-block;
  outline: 0;
  font-size: 1.35rem;
  font-weight: 700;
  line-height: 1.4;
  padding: 1.3rem 3rem;
  text-align: center;
  text-transform: uppercase;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  vertical-align: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  border-radius: 50px;
}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
  background-color: transparent;
  color: #f00;
  border: 2px solid #f00;
  -webkit-font-smoothing: antialiased;
}
.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {
    color: #000;
    border-color: #000;
    background: transparent;
    text-decoration: none;
}
.woocommerce .woocommerce-error .button:hover, .woocommerce .woocommerce-info .button:hover, .woocommerce .woocommerce-message .button:hover, .woocommerce-page .woocommerce-error .button:hover, .woocommerce-page .woocommerce-info .button:hover, .woocommerce-page .woocommerce-message .button:hover,
.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover{
  background: transparent
}
.woocommerce-message { border-top-color: #009015; }
.woocommerce-message::before { color: #009015; }

.woocommerce div.product div.images .flex-control-thumbs li {
  width: calc(25% - 30px);
  float: left;
  margin: 15px;
  list-style: none;
}
.woocommerce div.product div.images .flex-control-thumbs {
  overflow: hidden;
  zoom: 1;
  margin: 0;
  padding: 0;
  background: #fff;
}
.woocommerce {
  float: left;
  width: 100%;
}
.woocommerce-checkout .woocommerce{
  padding: 0 2rem;
}
.woocommerce .col2-set, .woocommerce-page .col2-set {
  width: 49%;
  float: left;
}
.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1 {
  float: left;
  width: 100%;
  flex: none;
  max-width: 100%;
  padding: 0;
}
.woocommerce-checkout-review-order, #order_review_heading {
  width: 49%;
  float: right;
}
.woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 {
  display: none;
}
.woocommerce-checkout-review-order, #order_review_heading {
  width: 49%;
  float: right;
}
div.makecommerce_country_picker_methods.logosize-medium div.makecommerce-banklink-picker {
  max-width: calc(100% / 7);
  width: 33.333%;
}
li.makecommerce-picker-country .makecommerce_country_picker_methods.logosize-medium {
  max-width: 100%;
}
.woocommerce form .form-row label.hidden {
  display: none;
}

.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea, .woocommerce form .form-row select {
  display: block;
  width: 100%;
  padding: 1rem 2rem;
  font-size: 1.5rem;
  height: 4.4rem;
  line-height: 1.4;
  color: inherit;
  background-color: #f5f5f5;
  background-clip: padding-box;
  border: 1px solid #eee;
  border-radius: .25rem;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  font-family: 'Poppins', arial, sans-serif;
}
textarea#order_comments {
  height: 120px;
}
.woocommerce-checkout .subpages_content{
  background: #fff;
}
button[name='update_cart'] {
  display: none !important;
}
.woocommerce table.shop_table{
  border: 0;
}
#billing_country_field:lang(et):before {
  content: 'Lisa oma aadress(ei ole kohustuslik)';
  display: block;
  font-size: 1.17em;
  margin-block-start: 1em;
  margin-block-end: 1em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
  font-weight: bold;
}
#order_comments_field:lang(et):before {
  content: 'Lisainfo(ei ole kohustuslik)';
  display: block;
  font-size: 1.17em;
  margin-block-start: 1em;
  margin-block-end: 1em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
  font-weight: bold;
}
.select2-container .select2-selection--single {
  border-radius: 0 !important;
	border: 1px solid #d3d3d3;
  padding: 1rem 2rem;
  font-size: 1.5rem;
  height: 4.4rem;
  background-color: #f5f5f5;
  background-clip: padding-box;
  border: 1px solid #eee;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
  color: #333;
  line-height: 2.4rem;
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
  height: 4.4rem;
  width: 48px;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{
  text-align: center;
}
.woocommerce div.product p.stock {
  display: none;
}
a.added_to_cart.wc-forward {
  display: block;
}
header .woocommerce-Price-currencySymbol{
  display: none;
}
/* Product alert */
.productspage-alert { background:#e0e0e0;text-align: center;padding:1.5rem;color:#000; margin:0 0 5rem }
.productspage-alert.notification { background:#cde7ff; }
.productspage-alert.warning { background:#ff9f9f; }
.productspage-alert.normal { background:#e0e0e0; }
.productspage-alert.prodadded { background:#009015;color:#fff; }
.productspage-alert a { border-bottom: 1px solid #000;color:#000; }
.productspage-alert.prodadded a { border-bottom: 1px solid #fff;color:#fff; }


/* Training list */
.training-item {
  position: relative;
  z-index: 1;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  flex-wrap: -ms-wrap;
  margin: 5rem 0;
}
.training-item-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
	flex-flow: column;
  position: relative;
}

.training-photo { position: relative;z-index:2;-webkit-flex: 1 1 45%;-moz-flex: 1 1 45%;-ms-flex: 1 1 45%;flex: 1 1 45%;padding:3rem; }
.training-photo img { box-shadow: -10px 10px 0 rgba(0,0,0,.1);-webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease; }
.training-photo img:hover { box-shadow: 0 0 3rem rgba(0,0,0,.3); }

.training-text { position: relative;z-index:3;-webkit-flex: 1 1 55%;-moz-flex: 1 1 55%;-ms-flex: 1 1 55%;flex: 1 1 55%; }
.training-text h2 { position: relative;font-size:3.5rem;padding:2rem 0; }

.training-text p { margin:1rem 0;font-size: 1.8rem; }
.training-text ul { margin:1rem 0; }
.training-text li { position:relative;margin:.7rem 0;padding:0 0 0 3rem;line-height: 1.3; }
.training-text li:before { content: '';width: 1.3rem;height: 1px;background: #f00;position: absolute;top: 11px;left: 0; }



/* --------------------------
    SUBPAGES CONTENT
-------------------------- */

.subpage-short { background:#fff;padding:5rem 0 }
.subpage-middle { padding:5rem 0 }
.lightgrey { background:#eee;padding:5rem 0 }

.subpages_content .row { margin:0 -2rem }
.subpages_content [class*="col-"] { padding:0 2rem }

.subpages_content h1 { margin:1rem 0 3rem; }
.subpages_content h2, .subpages_content h3, .subpages_content h5, .subpages_content p, .btn, .subpages_content ul { margin:1.5rem 0; }
.subpages_content li { position:relative;margin:.8rem 0;padding:0 0 0 3rem;line-height: 1.3; }
.subpages_content li:before { content: '';width: 1.3rem;height: 1px;background: #3c2f3c;position: absolute;top: 11px;left: 0; }

.subpages_content .subpage-short h2 { margin:1rem 0 3rem;font-weight: 300; }

.subpages_content h4 { margin:4rem 0 2rem;padding:3rem 5rem;border:2px solid #988b98;font-weight: 400;font-size:1.6rem; }

blockquote { position:relative;padding: 0 9rem;margin: 2rem 0;font-style:italic;font-size: 1.5rem;color:#ff0000; }
blockquote::before { content: '"';font-family: cursive;font-size:11rem;line-height: 1;position:absolute;left:0;top:0;color:#ff0000; }
.subpages_content blockquote p { margin:0 }

.subpages_content img.alignleft { float: left;margin: 0 1.5em 1em 0; }
.subpages_content img.alignright { float: right;margin: 0 0 1em 1.5em; }

.subpages_content p a, .subpages_content ul a { font-weight: 700; }


/* Accordion */
.accordion { position:relative;overflow:hidden;margin:2rem 0; }
.accordion h3, .subpages_content .accordion h3 { position:relative;padding:1.5rem 5rem 1.5rem 2rem;cursor:pointer;border-bottom:1px solid #eee;margin:0; }
.accordion h3::after { content: "+";font-size:3rem;position:absolute;right:20px;top:15px;font-weight:300;line-height: 1;color:inherit; }
.accordion h3.active::after { content: "-";font-size:4rem;top:9px; }
.accordion h3.active, .accordion h3.active::after { color:#ff0000; }
.accordion .acc_txt { position:relative;padding:1.5rem 2rem;border-bottom:1px solid #aaa; }


/* Tabel */
.table { width: 100%;text-align: left;overflow-x: auto;border-collapse: collapse;margin:2rem 0; }
.table td, .table th { padding: 1rem;border-bottom: 1px solid #eee;vertical-align: top;text-align: left;transition: all .3s ease }
.table td { font-size: 1.5rem }
.table thead th { vertical-align: bottom }

@media only screen and (max-width:600px) {
  .table-responsive, .table-responsive thead { display: block }
  .table-responsive thead tr { position: absolute;top: -9999px;left: -9999px }
  .table-responsive tbody { display: block }
  .table-responsive td, .table-responsive th { display: block;padding: .75rem 1rem;font-size: 1.4rem }
  .table-responsive td { border: none;border-bottom: 0;position: relative;padding-left: 40% }
  .table-responsive td:before {
    position: absolute;
    top: 6px;
    left: 6px;
    width: 35%;
    padding-right: 1rem;
    white-space: nowrap;
    text-align: right;
    font-weight: 700;
    content: attr(data-title)
  }
  .table-responsive tr { display: block;border-bottom: 1px solid #ccc;padding: 10px 0 }
}


/* Responsive video */
.videoWrapper { position: relative;padding-bottom: 56.25%;padding-top: 25px;height: 0;margin-top:15px }
.videoWrapper iframe { position: absolute;top: 0;left: 0;width: 100%;height: 100%; }


/* Lightgallery */
.lg-backdrop { background-color: #fff; }
.lg-toolbar { background-color: rgba(255, 255, 255, 0.45); }
.lg-toolbar .lg-icon { color: #4c394c; }
.lg-toolbar .lg-icon:hover { color: #000; }
.lg-sub-html { background-color: rgba(255, 255, 255, 0.8);color: #000; }
.lg-sub-html h4 { font-size: 24px;font-weight: 700;color: #4c394c; }
.lg-sub-html p { font-size: 15px; }
.lg-actions .lg-next, .lg-actions .lg-prev { background-color: rgba(255, 255, 255, 0.7);color: #4c394c; }
.lg-actions .lg-next:hover, .lg-actions .lg-prev:hover { color: #000; }
.lg-outer .lg-thumb-outer { background-color: #4c394c; }
.lg-outer .lg-toogle-thumb { background-color: #4c394c;color: #fff; }
.lg-outer .lg-thumb-item { border-radius: 0; }
.lg-outer .lg-thumb-item.active, .lg-outer .lg-thumb-item:hover { border-color: #000; }


/* People */
.people { padding:3rem 0;width:100%;display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex; }
.person { flex:1;padding:0 2rem;text-align:center;max-width: 25%; }
.person img { width:100%;height:auto;padding:0 1rem;max-width: 230px; }
.person strong { font-size:2rem }


/* Map */
.map { height:400px;padding:3rem;background:#fff; }
.map iframe { width: 100%;height: 100%; }



/* --------------------------
	SHOP
-------------------------- */

.cart-content { background: #fff; }
.woocontent { padding: 2rem 0; }

.wooproducts-table img { width:auto;max-height:80px }
.wooproducts-table .remove { font-size:3rem}
.wooproducts-table .quantity .form-control { padding:1rem;width:55px; }

.coupon { width:100%;display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;border-bottom:2px solid #eee; }
.coupon-block { flex:2 }
.coupon-block:last-child { flex:1;margin-left: auto; }
.coupon-block .btn { display: inline-block; }
.coupon-block:last-child .btn { float:right; }
.coupon-block label { display: inline-block; }
.coupon-block input { display: inline-block;max-width: 200px;margin:0 1rem; }

.billing-info { padding: 2rem 0; }

.shipping-methods { padding: 2rem 3rem;background: #fff;box-shadow: 0 0 3rem rgba(0,0,0,.1); }
.shippings { display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex; }
.shipping-block { display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;align-items: center;padding:1rem 2rem;border:1px solid #eee;border-radius:5px;margin-right: 1rem; }
.shipping-block.active { border:1px solid #3c2f3c; }

.shipping-methods img { width:auto;max-height:35px;margin-left: 1rem; }
.shipping-methods input { margin-right: 1rem; }
.shipping-methods .shipping-block:last-child img { max-height:40px; }

.payment-methods { padding: 2rem 3rem;background: #fff;box-shadow: 0 0 3rem rgba(0,0,0,.1); }
.payment-methods img { width:auto;max-height:31px; }
.payment-method { padding:1rem 0 }

.proceed-to-checkout { padding:3rem 0 }
.subpages_content .proceed-to-checkout p { margin:0; }

.cart-collaterals .table td,.cart-collaterals .table th { padding: 1rem 0 }


/* --------------------------
	FOOTER
-------------------------- */

.footer_container { position: relative;padding:5rem 0;background: #3c2f3c;color: #fff; }

.footer-block { padding-right:2rem }
.footer-block h3 { text-transform: uppercase; }
.footer-block h4 { font-size: 1.6rem;font-weight: 300; }
.footer-block ul, .footer-block p { margin:1.5rem 0; }
.footer-block li { font-size: 1.7rem;text-transform: uppercase;margin-bottom: .7rem }
.footer-block a { color: #f3d2f3; }
.footer-block a:hover { color: #fff; }

.copy { padding:30px 0;font-size: 1.2rem;text-transform: uppercase;  }
.copy a { color:#f3d2f3;}
.copy a:hover { color: #fff; }



/* --------------------------
    MOBILE NAV
-------------------------- */

.nav_overlay { position: fixed;top: 0;bottom:0;left:0;width:400px;transform: translateX(-100%);background:#f5f5f5;box-shadow:0 0 5rem rgba(0,0,0,.2);opacity:0;z-index: 1001;overflow: auto;-webkit-transition: all 0.6s ease;-moz-transition: all 0.6s ease;-o-transition: all 0.6s ease;transition: all 0.6s ease; }
.nav_overlay.active { transform: translateX(0%);opacity:1; }

.nav_block { padding:2rem 4rem; }
.nav_block ul { list-style: none;position: relative;padding:0;margin:2rem 0; }
.nav_block ul li { position: relative;display: block;-webkit-backface-visibility: hidden;backface-visibility: hidden;text-transform: uppercase;font-size:2rem;line-height: 1.3; }
.nav_block ul li a { padding: .6rem 0;text-decoration: none;display: block;color:#ff0000; }
.nav_block ul li a:hover, .nav_block ul li.current-menu-item a { color: #4c394c; }

.nav_block.submenu { background:#fff; }
.nav_block.submenu ul li { font-size:1.4rem; }
.nav_block.submenu ul ul{ display:none; }

.nav_block h3 { font-weight: 300;font-size: 2.5rem;text-transform: uppercase;margin:2rem 0; }
.nav_block p { font-size: 1.8rem;font-weight: 300;margin:2rem 0; }



/* --------------------------
    MEGAMENU
-------------------------- */

.megamenu { position: fixed;top: 0;bottom:0;left:0;right:0;width:100%;transform: translateY(-100%);color:#fff;display: flex;justify-content: center;align-items: center;background:rgba(75, 54, 75, 0.95);opacity:0;z-index: 999;overflow: auto;-webkit-transition: all 0.6s ease;-moz-transition: all 0.6s ease;-o-transition: all 0.6s ease;transition: all 0.6s ease; }
.megamenu.active { transform: translateY(0%);opacity:1;padding:7rem 0; }

.megamenu_block ul { list-style: none;position: relative;padding:0;margin:1rem 0; }
.megamenu_block ul li { position: relative;display: block;-webkit-backface-visibility: hidden;backface-visibility: hidden;font-size:2rem;line-height: 1.2;font-weight:300;padding-left:2rem; }

.trigger-menu-2 ul { -webkit-columns: 2; -moz-columns:  2; columns: 2; }
.trigger-menu-2 ul ul{ -webkit-columns: 1; -moz-columns:  1; columns: 1; }

.trigger-menu-3 ul { -webkit-columns: 3; -moz-columns:  3; columns: 3; }
.trigger-menu-3 ul ul{ -webkit-columns: 1; -moz-columns:  1; columns: 1; }

.megamenu_block ul li:before { content: '';width: 0;height: 0;border-style: solid;border-width: 4px 0 4px 6px;border-color: transparent transparent transparent #fff;position: absolute;top: 13px;left: 0; }
.megamenu_block ul li a { padding: .6rem 0;text-decoration: none;display: block;color:#fff; }
.megamenu_block ul li a:hover, .megamenu_block ul li.active a { color: #f3d2f3;text-decoration: underline; }
.megamenu_block ul ul { padding-left:2rem }
.megamenu_block ul ul li { font-size:1.4rem; width:100%; }
.megamenu_block ul ul li a { padding: .4rem 0; }

.megamenu h3 { position:absolute;top:2rem;left:2rem;font-weight: 700;font-size: 1.6rem;text-transform: uppercase; }

.close-mega { position:absolute;top:2rem;right:2rem;line-height:1;font-size: 4rem;color: #f3d2f3;  }


.woocommerce ul.products {
    clear: none;
    position: relative;
    z-index: 1;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    flex-flow: wrap;
    margin: 1rem -1rem;
	width: calc(100% + 2rem);
}
.woocommerce-page ul.products li.product {
    float: none;
    margin: 0;
    width: auto;
    max-width: 20%;
    -ms-flex-preferred-size: 20%;
    flex-basis: 20%;
    text-align: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: flex-start;
    -ms-flex-pack: flex-start;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
    flex-flow: column;
    position: relative;
    padding: 1rem;
}
.woocommerce-page ul.products li.product a {
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    box-shadow: 0 0 1rem rgba(0,0,0,.1);
    padding: 2rem;
	background:#fff;
}
.woocommerce ul.products li.product a img {
    width: auto;
    height: auto;
    display: inline-block;
    margin: 0 auto 1em;
    box-shadow: none;
    max-height: 130px;
}
.woocommerce ul.products li.product .price, .swiper-slide .price { font-size: 2rem;font-weight: 700; }
.woocommerce ul.products li.product .price ins, .swiper-slide ins { font-weight: 700; }
.woocommerce ul.products li.product .button {
    display: none;
}
.productspage-alert { margin: 0 0 1rem; }
.swiper-container { height: auto;min-height:250px; }

.woocommerce .woocommerce-result-count { margin: 2rem 0 0 2rem; }
.woocommerce .woocommerce-ordering { margin: 1rem 1rem 1rem 0; }
.products-top select {
  display: block;
  width: 100%;
  padding: 1rem 2rem;
  font-size: 1.5rem;
  height:4.4rem;
  line-height: 1.4;
  color: inherit;
  background-color: #f5f5f5;
  background-clip: padding-box;
  border: 1px solid #eee;
  border-radius: .25rem;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  font-family: 'Poppins', arial, sans-serif;
}
.products-top select:focus { background-color:#cedcec;border:1px solid #cedcec; }
.woocommerce-loop-category__title .count { display: block;background: transparent;font-weight: 400;color: #888;padding: 1rem 0 0; }

.woocommerce div.product {
    margin: 3rem 0;
    overflow: hidden;
}
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
    width: 36%;
}
.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
    width: 60%;
}
.woocommerce div.product div.images.woocommerce-product-gallery { box-shadow: 0 0 3rem rgba(0,0,0,.1);background: #fff; }
.flex-active-slide img { padding: 5rem;background: #fff; }
.woocommerce div.product div.images .flex-control-thumbs { text-align:center; }
.woocommerce div.product div.images .flex-control-thumbs li { float: none;display: inline-block; }
.woocommerce table.shop_table td.product-price { flex: none;display: table-cell; }
div.makecommerce_country_picker_methods.logosize-medium div.makecommerce-banklink-picker { max-width: calc(100% / 5); }

@media only screen and (max-width: 768px){
.woocommerce #content div.product div.images, .woocommerce #content div.product div.summary, .woocommerce div.product div.images, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.images, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.images, .woocommerce-page div.product div.summary {
    float: none;
    width: 100%;
}
}

@media only screen and (max-width: 700px){
div.makecommerce_country_picker_methods.logosize-medium div.makecommerce-banklink-picker { max-width: calc(100% / 3); }
}
@media only screen and (max-width: 500px){
.woocommerce-checkout .woocommerce { padding: 0; }
}

.woocommerce nav.woocommerce-pagination ul li::before{ content:none }


/* --------------------------
	MEDIA QUERIES
-------------------------- */

@media only screen and (max-width: 1210px) {
  .logo { width: 220px;height: 39px; }
  a.box-content { padding: 3rem 3rem 2rem;font-size: 3rem; }
  .box:first-child a.box-content { font-size: 3.5rem; }
  .ad h2 { font-size: 3rem;padding-right: 2rem; }
  .ad h4 { font-size: 1.7rem;padding-right: 2rem; }
  .ad p { font-size: 3rem;padding-left: 2rem; }
  .product-item, .woocommerce-page ul.products li.product { width: 25%;-ms-flex-preferred-size: 25%;flex-basis: 25%;max-width: 25%; }
}

@media only screen and (max-width: 1030px) {
  h1 { font-size: 3rem; }
  h2 { font-size: 2.5rem; }
  .small-boxes h3 { font-size: 1.5rem; }
  .product-text { padding: 0; }
}

@media only screen and (max-width: 960px) {
  .woocommerce .col2-set, .woocommerce-page .col2-set {
    width: 100%;
  }
  .woocommerce-checkout-review-order, #order_review_heading {
    width: 100%;
    float: left;
  }
  body { padding: 100px 0 0; }
  .topmenu { display: none }
  .logo { position: relative;top: auto;left: auto;transform: none; }
  .header_container { min-height: 100px; }
  .smaller .header_container { min-height: 80px; }
  .nav_trigger { top: 5px; }
  .training-text h2 { font-size: 3rem; }
  .training-text p { margin: 2rem 3rem; }
  .training-text ul { margin: 1rem 3rem; }
  .training-photo { margin: 0;padding: 0; }
  .product-item, .woocommerce-page ul.products li.product { width: 33%;-ms-flex-preferred-size: 33%;flex-basis: 33%;max-width: 33%; }
}

@media only screen and (max-width: 830px) {
  .home-grid { display: block; }
  .box { margin-bottom:20px }
  .subpageintro-inner { padding: 3rem 0 1rem; }
  .subpage-intro h1 { font-size: 4rem;padding-right: 0; }
  .lightgrey, .subpage-short, .subpage-middle { padding: 2rem 0; }
  h5 { text-transform: none; }
}

@media only screen and (max-width: 768px) {
  .products-list h2 { padding: 0 2rem; }
  .search-modal input { font-size: 5rem; }
  .training-photo, .training-text { -webkit-flex: 1 1 100%;-moz-flex: 1 1 100%;-ms-flex: 1 1 100%;flex: 1 1 100%; }
  .training-text h2 { padding: 2rem 0; }
  .training-text p { margin: 0; }
  .training-text ul { margin: 1rem 0; }
  .product-item, .woocommerce-page ul.products li.product { width: 50%;-ms-flex-preferred-size: 50%;flex-basis: 50%;max-width: 50%; }
  .products-top select { max-width: 100%; }
  .product-image .gallery-item { flex: 1 1 25%;-webkit-flex: 1 1 25%;-moz-flex: 1 1 25%;-ms-flex: 1 1 25%; }
  .product-left-txt { padding: 1rem 0;border-bottom: 2px solid #fff;margin-bottom: 2rem; }
  .people { flex-wrap: wrap; }
  .person { max-width: 33%;flex:1 1 33%; }
	.woocommerce ul.products[class*=columns-] li.product, .woocommerce-page ul.products[class*=columns-] li.product {
    margin: 0;
}
}

@media only screen and (max-width: 700px) {
  .shippings { flex-direction: column;-ms-flex-direction: column; }
  .shipping-block { margin: 1rem 0 0; }
  .wooproducts-table img { display: none }
  .wooproducts-table th:first-child, .wooproducts-table td:first-child { padding:0 }
}

@media only screen and (max-width: 640px) {
  body { padding: 80px 0 0; }
  .header_container { min-height: 80px;position: fixed;padding: 2rem 0; }
  .logo { width: 180px; }
  .topaction { font-size: 2.5rem; }
  .cart_trigger { right: 70px; }
  .search_trigger { right: 114px; }
  .search-modal { padding: 3rem 0; }
  .person { max-width: 50%;flex:1 1 50%; }
}

@media only screen and (max-width: 576px) {
  .nav_overlay { width:calc(100% - 60px); }
  .small-boxes { padding: 2rem 0 3rem; }
  .small-boxes-content { padding: 2rem; }
  .ad-inner { padding: 4rem 0 }
  .ad h2, .ad h4, .ad p { font-size: 2rem;text-align: center;padding:1rem 0; }
  a.box-content, .box:first-child a.box-content { font-size: 3rem; }
  .search-modal input { font-size: 3rem;padding: 1rem 1rem 1rem 6rem; }
  .search-modal .icon { font-size: 4rem; }
  .topaction .span { left: -5px; }
  .subpage-intro h1 { font-size: 3rem;margin: 2rem 0 0; }
  .subpages_content h4 { margin: 3rem 0 2rem;padding: 2rem 3rem; }
}

@media only screen and (max-width: 490px) {
  .woocommerce form .form-row-first, .woocommerce form .form-row-last, .woocommerce-page form .form-row-first, .woocommerce-page form .form-row-last {
    width: 100%;
  }
  .coupon-block input { margin: 0 1rem 0 0; }
  .product-item, .woocommerce-page ul.products li.product { width: 100%;-ms-flex-preferred-size: 100%;flex-basis: 100%;max-width: 100%; }
  .product-meta { flex-direction: column;-ms-flex-direction: column; }
  .shippinginfo { margin: 1rem 0; }
}

@media only screen and (max-width: 450px) {
  .nav_block { padding: 1rem 2rem; }
  .nav_block ul li, .nav_block h3 { font-size: 2rem; }
  a.box-content, .box:first-child a.box-content { font-size: 2.5rem; }
  .box { margin-bottom: 2px;border-radius: 0 }
  .home-grid-wrapper .container { padding:0 }
  .clients img { height: 40px; }
  .home-grid-wrapper { margin: 0; }
  .products-list { padding: 6rem 0;border:0;border-top: 10px solid #e0e0e0;border-bottom: 10px solid #e0e0e0; }
  .swiper-container.products-slider { padding: 0; }
  .swiper-button-next.products-next, .swiper-button-prev.products-prev { display: none }
  .people { padding: 1rem 0; }
  .person { max-width: 100%;flex:1 1 100%;padding:2rem 0; }
  .subpage-intro p { font-size: 1.6rem; }
  h2 { font-size: 2rem; }
	.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button { padding: 1.3rem 2rem; }
	.woocommerce div.product form.cart { padding: 2rem; }
  .product-buy { padding: 2rem 1rem; }
	.training-text p, .training-text li { font-size: 1.3rem; }
  .js .animate-this, .js .animate-intro { opacity: 1;-webkit-animation-duration: 1s;animation-duration: 1s;-webkit-animation-fill-mode: both;animation-fill-mode: both;-webkit-animation-name: fadeInUp;animation-name: fadeInUp; }
}

@media only screen and (max-width: 380px) {
  h3 { font-size: 1.8rem; }
  .logo { width: 140px;height: 33px;margin-top:5px }
  .nav_trigger { width: 33px; }
  .cart_trigger { right: 57px; }
  .search_trigger { right: 97px; }
  .footer_container { text-align: center }
  .footer-block { padding: 0 0 2rem; }
  a.box-content { padding: 2rem; }
  .search-modal input { font-size: 2rem;padding: 1rem 1rem 1rem 5rem; }
  .copy { padding:1rem 0;text-align: center }
  .training-text h2 { font-size: 2rem; }
	.training-text h3 { font-size: 1.3rem; }
  .coupon { display: block; }
  .coupon-block label, .coupon-block input { display: block; }
  .coupon-block input { max-width: 100%; }
  .coupon-block .btn { display: block; }
  .coupon-block:last-child .btn { float:none }
  .cart-collaterals { padding: 1rem; }
  .cart-collaterals .table td, .cart-collaterals .table th { font-size: 1.3rem; }
  .shipping-methods, .payment-methods { padding: 1rem 2rem; }
}

@media only screen and (min-width: 750px){
  .gallery-item { -webkit-flex: 1 1 20%;-moz-flex: 1 1 20%;-ms-flex: 1 1 20%;flex: 1 1 20%; }
}

@media only screen and (min-width: 1400px){
  .megamenu h3 { font-weight: 200;font-size: 5rem;color: rgba(255, 255, 255, 0.5); }
}
@media only screen and (min-width: 1600px){
  .megamenu h3 { font-size: 7rem; }
}
